<%@ Page CodeFileBaseClass="IlgharCMS.Lib.AdminPageBase" %>
<ilghar:List ID="ModuleTable" Object="Module" />
<script language="c#" runat="server">
protected string GetModuleName(DataRow record)
{
	DataRow[] rows = ModuleTable.Select(Alias.Module.ID + "='" + record[Alias.Template.Module.ModuleID] + "'");
	if (rows.Length == 0)
		return String.Empty;
	else
		return rows[0][Alias.Module.Name].ToString();
}
</script>
<table border="0" cellpadding="4" cellspacing="1" class="ListTable">
	<thead>
		<tr>
			<th>模块</th>
			<th>标志</th>
			<th>只是数据</th>
			<th width="40">删除</th>
		</tr>
	</thead>
	<tbody>
		<ilghar:List Object="Template.Module" Condition="TemplatePath=Request.QueryString['TemplatePath']" Validate="True">
			<ilghar:Record>
				<tr id="<%=Mark%>">
					<td><%=GetModuleName(Record)%></td>
					<td><%=Mark%></td>
					<td><%=JustData%></td>
					<td><a href="">删除</a></td>
				</tr>
			</ilghar:Record>
		</ilghar:List>
	</tbody>
</table>